# BEGIN SourceDeps(oneline):
BuildRequires: perl(Benchmark.pm) perl(English.pm) perl(ExtUtils/MakeMaker.pm) perl(Log/Log4perl.pm) perl(Mouse.pm) perl(POSIX.pm) perl(Pod/Usage.pm) perl(Proc/Queue.pm) perl(Test/Differences.pm) perl(Test/More.pm)
# END SourceDeps(oneline)
%define module_version 0.2.6
%define module_name Net-CascadeCopy
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.2.6
Release: alt1
Summary: Rapidly propagate (rsync/scp/...) files to many servers in multiple locations.
Group: Development/Perl
License: bsd
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VV/VVU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/N*

%changelog
* Sat May 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.2.6-alt1
- initial import by package builder

